#information .newsList .list {
  padding: 38px 0 60px
}

@media screen and (min-width:768px) {
  #information .newsList .list {
    padding: 48px 0 50px
  }
}

#information .newsList .item {
  line-height: 1.8
}

#information .newsList .item a:hover .text {
  text-decoration: underline
}

@media screen and (min-width:768px) {
  #information .newsList .item .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

#information .newsList .item .inner .date {
  color: #a8cfff;
  font-size: 14px;
  font-weight: 500
}

@media screen and (min-width:768px) {
  #information .newsList .item .inner .date {
    margin-top: 1px;
    width: 110px
  }
}

#information .newsList .item .inner .text {
  color: #fff;
  font-size: 16px;
  font-weight: 500
}

@media screen and (min-width:768px) {
  #information .newsList .item .inner .text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 32px;
    margin-top: 0
  }
}

#information .newsList .item:nth-child(n+2) {
  margin-top: 25px
}

#information .pagination {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #107bff;
  border-top: 1px solid #107bff;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  padding: 15px 0
}

@media screen and (min-width:768px) {
  #information .pagination {
    padding: 24px 0
  }
}

#information .pagination .prev {
  cursor: pointer;
  font-size: 10px;
  font-weight: 400;
  position: relative;
  -webkit-transition: opacity .1s;
  transition: opacity .1s
}

@media screen and (min-width:768px) {
  #information .pagination .prev {
    font-size: 12px
  }
}

#information .pagination .prev:hover {
  opacity: .7
}

#information .pagination .prev .text {
  font-weight: 500;
  color:#FFFFFF;
}

@media screen and (min-width:768px) {
  #information .pagination .prev .text {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  #information .pagination .prev .text:before {
    background-image: url(/assets/images/information/pagination_arrow_prev.svg);
    background-size: contain;
    content: "";
    display: inline-block;
    height: 26px;
    margin-bottom: 2px;
    margin-right: 15px;
    width: 26px
  }
}

#information .pagination .next {
  cursor: pointer;
  font-size: 10px;
  font-weight: 500;
  position: relative;
  -webkit-transition: opacity .1s;
  transition: opacity .1s
}

@media screen and (min-width:768px) {
  #information .pagination .next {
    font-size: 12px
  }
}

#information .pagination .next:hover {
  opacity: .7
}

#information .pagination .next .text{
	color:#FFFFFF;
}

@media screen and (min-width:768px) {
  #information .pagination .next .text {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  #information .pagination .next .text:after {
    background-image: url(/assets/images/information/pagination_arrow_next.svg);
    background-size: contain;
    content: "";
    display: inline-block;
    height: 26px;
    margin-bottom: 2px;
    margin-left: 15px;
    width: 26px
  }
}

#information .pagination .pagerNavLink {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  margin: 0 3%
}

@media screen and (min-width:768px) {
  #information .pagination .pagerNavLink {
    margin: 0 46px
  }
}

#information .pagination .pagerNavLink .pagerNavItem {
  font-weight: 400
}

#information .pagination .pagerNavLink .pagerNavItem .current {
  font-weight: 500;
  margin: 0 15px;
  text-decoration: underline
}

#information .pagination .pagerNavLink .pagerNavItem a {
  color: #fff;
  display: inline-block;
  margin: 0 13px
}

@media screen and (min-width:768px) {
  #information .pagination .pagerNavLink .pagerNavItem a {
    margin: 0 20px
  }
}

#information .pagination .pagerNavLink .pagerNavItem a:hover {
  text-decoration: underline
}

#information .pagination .pagerNavLink .pagerNavItem .dots:before {
  background-image: url(/assets/images/information/dots.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 32px;
  margin-right: 5px;
  vertical-align: middle;
  width: 32px
}
